» Ubuntu » Paketit

Error

two or more packages specified (freepops-doc precise)